{
    "tlAppointments": {
        "appointments": "Sch\u016fzky",
        "appointments_intro": "Zde najdete term\u00edny a ud\u00e1losti",
        "calendar": "Kalend\u00e1\u0159",
        "complete_list": "Kompletn\u00ed seznam",
        "subscribe_rss": "P\u0159ihl\u00e1sit se k odb\u011bru RSS kan\u00e1lu",
        "remove_filter": "Odebrat filtr",
        "filter_by_place": "Filtrovat podle m\u00edsta",
        "ongoing": "Pokra\u010duj\u00edc\u00ed",
        "past": "Minulost",
        "upcoming": "Nadch\u00e1zej\u00edc\u00ed",
        "about_the_appointment": "O akci",
        "export_calendar_entry": "Exportovat polo\u017eku kalend\u00e1\u0159e",
        "images": "Obr\u00e1zky",
        "url_web": "Webov\u00e9 str\u00e1nky akce",
        "export_for_calendar": "Exportovat pro kalend\u00e1\u0159",
        "live_recording": "\u017div\u00fd z\u00e1znam",
        "play_here": "Hrajte zde",
        "play_on_external": "Hrajte d\u00e1l",
        "hosted_externally_privacy": "Toto video je hostov\u00e1no extern\u011b. Jeho p\u0159ehr\u00e1n\u00edm zde m\u016f\u017eete sd\u00edlet sv\u00e1 data prohl\u00ed\u017een\u00ed s hostingovou slu\u017ebou."
    }
}